<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Scenes</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Scenes</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Record Video As…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Preferences...</string>
	<key>48p-fy-zdc.title</key>
	<string>Onboarding</string>
	<key>4J7-dP-txa.title</key>
	<string>Enter Full Screen</string>
	<key>4MV-5q-1N1.title</key>
	<string>Record Video</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quit Camo Studio</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edit</string>
	<key>5kV-Vb-QxS.title</key>
	<string>About Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Redo</string>
	<key>8YI-eM-ii8.title</key>
	<string>Duplicate Scene</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Capture</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>DVo-aG-piG.title</key>
	<string>Close</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Send Feedback...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Camo Studio Help</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Audio Settings</string>
	<key>H8h-7b-M4v.title</key>
	<string>View</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Export Scene</string>
	<key>HyV-fh-RgO.title</key>
	<string>View</string>
	<key>JGd-Zl-F8G.title</key>
	<string>AdjustmentsToggle</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Show All</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Bring All to Front</string>
	<key>NHQ-7K-uHH.title</key>
	<string>License...</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimize</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide Camo Studio</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Delete Scene</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Select All</string>
	<key>SnD-17-rld.title</key>
	<string>Profile</string>
	<key>Td7-aD-5lo.title</key>
	<string>Window</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Hide Others</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edit</string>
	<key>W9P-S6-c1V.title</key>
	<string>Advanced</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Device Statistics</string>
	<key>a6L-ly-vna.title</key>
	<string>Background Gallery</string>
	<key>aUF-d1-5bR.title</key>
	<string>Window</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Undo</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Filter Gallery</string>
	<key>ek5-51-Zcv.title</key>
	<string>View Output</string>
	<key>emS-tj-uvO.title</key>
	<string>Advanced</string>
	<key>fx7-28-Wy6.title</key>
	<string>Capture</string>
	<key>gVA-U4-sdL.title</key>
	<string>Paste</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>ido-Js-PG7.title</key>
	<string>Layer Settings</string>
	<key>kIP-vf-haE.title</key>
	<string>SettingsToggle</string>
	<key>keT-lz-k4b.title</key>
	<string>Video Settings</string>
	<key>kyl-Be-2DF.title</key>
	<string>Export Logs</string>
	<key>oiG-x6-bds.title</key>
	<string>Scene Gallery</string>
	<key>pa3-QI-u2k.title</key>
	<string>Delete</string>
	<key>sbm-qI-aDj.title</key>
	<string>Save Image As…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Check for Updates…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Cut</string>
	<key>vdK-v4-dsf.title</key>
	<string>Profile</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copy</string>
	<key>xiB-rm-jRX.title</key>
	<string>Uninstall Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Save Image</string>
</dict>
</plist>
